/* CSS Rules

	Selector {
		property: value;
	}
*/

/* Type Selector*/
h1 {
	color: darkorange !important;
}

/* Universal Selector*/
*{
	font-family: "Courier New", monospace;
	font-size: 20px;
}

/*id Selector - unique sya*/
#zuitt-motto {
	letter-spacing: 5px;
}

h3 {
	letter-spacing: 25px;
}


/*Class Selector - multiple at once*/
/*.class-name*/
.offering-item {
	text-transform: uppercase;
}

/*Attribute Selector*/
/*tagname [attr]*/

input[required] {
	/*border-width: 2px;
	border-style: solid;
	border-color: navy;*/

	/*shorthand = border: width, style, color*/
	border: 2px solid red;

}

label[for="first-name"] {
	border-width: 2px;
	border-style: solid;
	border-color: navy;
}

/*adjacent sibling selector*/
/*sibling_element + targert_element*/

h3 + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

/*descendant selector*/
/* ancestor_element descendant_element */

#bootcamp-learning-list li {
	color: #3CBBB1;
}


/*Gen Sibling Selector*/
/*sib el ~ target el*/

h2 ~ a {
	text-decoration: none;
}

/*Child Selector*/
/*parent_el > child_el*/
body > section > form > label {
	color:  lightskyblue;
}

